.u-section-1 .u-sheet-1 {
  min-height: 45px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 402px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 21px 0;
}

.u-section-2 .u-table-1 {
  width: 1098px;
  margin: 30px auto 0;
}

.u-block-070f-42 {
  height: 47px;
}

.u-section-2 .u-table-cell-1 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-2 {
  font-size: 1rem;
}

.u-section-2 .u-btn-1 {
  font-weight: 500;
  padding: 0;
}

.u-section-2 .u-table-cell-3 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-4 {
  font-size: 1rem;
}

.u-section-2 .u-btn-2 {
  font-weight: 500;
  padding: 0;
}

.u-section-2 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-2 .u-btn-3 {
  font-weight: 500;
  padding: 0;
}

.u-section-2 .u-table-cell-7 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-8 {
  font-size: 1rem;
}

.u-section-2 .u-btn-4 {
  font-weight: 500;
  padding: 0;
}

.u-block-070f-57 {
  height: 47px;
}

.u-section-2 .u-btn-5 {
  margin: 30px auto 60px 21px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-table-1 {
    width: 940px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-table-1 {
    width: 540px;
  }

  .u-section-2 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-5 {
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-table-1 {
    width: 340px;
    margin-bottom: 30px;
  }
}